import http from '@/utils/http'

/**
 * 业务中心-编辑用户信息
 */
export const A2_APIeditUser = (data: any) => {
  return http.post('sys/user/editInfo', data)
}

/**
 * 业务中心-常用功能获取详情
 */
// export const A2_APIgetStock = (id: number) => {
//   return http.get(`cms/center/dict/detail/${id}`)
// }

/**
 * 业务中心-修改常用功能
 */
export const A2_APIsetStock = (id: number, permRtf: string) => {
  const data = {
    id,
    permRtf
  }
  return http.post('cms/center/dict/save', data)
}

/**
 * 业务中心-获取分页列表
 */
export const A2_APIgetList = (data: any) => {
  return http.post('cms/center/page', data)
}
